.wrapper {width: 100%; height: 100%;}
.wrapper .logo {border: none}

/*768 screen*/
@media screen and (min-width: 768px) and (max-width: 940px) {
    .wrapper {width: 750px;}
}

/*480 screen*/
@media screen and (max-width: 767px) {
    .wrapper {width: 460px;}
    .wrapper .logo {width: 420px}
}

/*320 screen*/
@media screen and (max-width: 479px) {
    .wrapper {width: 310px;}
    .wrapper .logo {width: 290px}
}